AnsweredAssumed Answered

Minimum MSSQL Server Version for Nintex 2016

Question asked by inimri on Aug 7, 2017
Latest reply on Aug 7, 2017 by inimri

Hello,

we are planning to do a farm upgrade from 2013 to 2016, i read the Installation Guide from Nintex and its mentioned that the minimum requirements for Nintex 2016 are the same as SharePoint 2016.

SharePoint 2016 needs MSSQL Server 2014 SP1 or newer and Windows Server 2012 R2 or newer.

BUT in Nintex 2016 Product Release Notes, the SQL version is 2016.

my question is, is Nintex compatible with MSSQL Server 2014 SP1? and is it compatible with Windows Server 2012 R2?

Thank you

Ibrahim

Outcomes